games/orbital_eunuchs_sniper - The NetBSD Packages Collection

Overhead shooting game

Welcome to utopia.  The year is 2174, and you have been ordered to
function as an orbital sniper. In your world there are just three
kinds of people: VIPs, dissidents and normal citizens. VIPs run
the world: they must not come to harm. Dissidents must die. If a
commoner or two gets wasted in progress, it'll count against you
when your post ends.

You were a normal citizen only moments ago. If you manage to prove
yourself and keep VIPs safe in your area, they might make you a
VIP. Or do poorly enough and they might decide that you're the
enemy.

On screen, VIPs are designated blue, threats are designated red
and the normal folk are white.

You control the target with mouse; right-drag or use mouse wheel
to zoom. Different zoom modes are useful for different things.
Zoom full out to see the whole situation at a glance (with all that
useless clutter removed), or zoom full in for better aiming.
Several levels of zoom in between give different information.

Left click fires your gun (which is based on some new physics laws
that we haven't invented yet, as the target is destroyed instantly).
The gun reloads for three seconds, so make sure you hit.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers

Runtime dependencies

audio/SDL_mixer devel/SDL graphics/SDL_image audio/SDL_mixer devel/SDL graphics/SDL_image

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hforbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 8.0earmv7hforbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 8.0earmv7hforbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 8.0i386orbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 8.0i386orbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 8.0x86_64orbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 8.0x86_64orbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0alphaorbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0alphaorbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0alphaorbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0earmv6hforbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0earmv6hforbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0earmv6hforbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0earmv7hforbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0earmv7hforbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0earmv7hforbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0earmv7hforbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0i386orbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0i386orbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0i386orbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0sparc64orbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0sparc64orbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0sparc64orbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0sparcorbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0sparcorbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0sparcorbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0sparcorbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0x86_64orbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0x86_64orbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0x86_64orbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0x86_64orbital_eunuchs_sniper-1.30nb6.tgz
NetBSD 9.0x86_64orbital_eunuchs_sniper-1.30nb6.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.